import request from '@/utils/request'

// 栏目列表
export function list(data){
  return request({
    url: `/house/TAdminColumn/list`,
    method: 'post',
    data
  })
}

// 新增栏目
export function create(data){
  return request({
    url: `/house/TAdminColumn/add`,
    method: 'post',
    data
  })
}

// 编辑栏目
export function edit(data){
  return request({
    url: `/house/TAdminColumn/edit`,
    method: 'post',
    data
  })
}

// 栏目详情
export function detail(id) {
  return request({
    url: `/house/TAdminColumn/selectTAdminColumnById/${id}`,
    method: 'post'
  })
}